Comment 8 for bug 930916

What I found was the following:

daniel@daydream:~$ diff -ruN amavisd-new-2.{6.5,7.0}/debian/amavisd-new.init
--- amavisd-new-2.6.5/debian/amavisd-new.init 2012-03-05 11:15:35.000000000 +0100
+++ amavisd-new-2.7.0/debian/amavisd-new.init 2012-03-05 11:15:43.000000000 +0100
@@ -41,8 +41,8 @@

 set -e

-START="--start --quiet --pidfile $PIDFILE --name ${DAEMONNAME} --startas ${DAEMON}"
-STOP="--stop --quiet --pidfile $PIDFILE --name ${DAEMONNAME}"
+START="--start --quiet --pidfile $PIDFILE --startas ${DAEMON}"
+STOP="--stop --quiet --pidfile $PIDFILE"
 PARAMS=

 check_noncompatible_upgrade() {
daniel@daydream:~$